QGIS Application - Feature request #6275

WMS GetLegendGraphic should respect the requested WIDTH

2012-08-29 03:28 AM - Giovanni Allegri

Status: Open

Priority: Normal

Assignee: Marco Hugentobler

Category: QGIS Server

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 15577
Description

AFAICS the current implementation of GetLegendGraphic handler doesn't use the WIDTH parameter.

In fact the qgis-web-client sets it statically to 195px, but altering it doesn't affect the result, which (in my case) is always 391px.

History

#1 - 2014-06-28 07:42 AM - Jiirgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#2 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No
